
@import url(https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&family=PT+Serif&display=swap);

* {
  font-family: 'PT Serif' , serif;
  box-sizing: border-box;
}
p { 
  font-family: 'PT Serif' , serif;
  font-size: 20px;
  text-align: center;
}
.facebook {
  float: inline-end;
  margin-bottom: 6em;
}

.header {
  background-color: #ddc49e;
  border-radius: 0.5em;
  margin: auto;
  width: auto;
  height: 290px;
  padding: 0.8em;
  display: block;
}
.addressmap {
    float:right;
}
.map {
  display: inline;
  background: #28315a;
  padding: 0.2em;
  border-radius: 0.5em;
  font-size: 15px;
  color: #ffffff;
  user-select: none;
  cursor: pointer;
  font-family: 'PT Serif' , serif;
  float: right;
  margin-top: 2em;
  margin-left: 1em;
}
.map:hover{
  background-color:#59744d;
}
.map2 {
  display: inline;
  background: #28315a;
  padding: 0.2em;
  border-radius: 0.5em;
  font-size: 15px;
  color: #ffffff;
  user-select: none;
  cursor: pointer;
  font-family: 'PT Serif' , serif;
  margin-top: 2em;
  margin-left: 1em;
}
.map2:hover{
  background-color:#59744d;
}
.navtag {
  display: inline;
  background: #28315a;
  padding: 0.2em;
  border-radius: 0.5em;
  font-size: 20px;
  color: #ffffff;
  user-select: none;
  cursor: pointer;
  font-family: 'PT Serif' , serif;
}
.navtag:hover{
  background-color:#59744d;
}

li.navigation {
  display:inline;
}

body {
  background-color:#59744d;
}

.container {
  max-width: 930px;
  margin: 0 auto;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-left: 2em;
  padding-right: 2em;
  background: #ffffff;
  border-radius: 1em;
}

li.navigation {
  display:inline;
}
.nav:hover {
  transform: scale(1.05);
}

.info { 
  text-align: center;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
}

.form {
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
  color:#28315a;
  max-width: 600px;
  padding-left: 2em;
  background-color:#ddc49e ;
}
.input {
  border: #343435 3px solid;
}

.submit {
  display: inline;
  background: #28315a;
  padding: 0.5em;
  border-radius: 0.5em;
  font-size: 20px;
  color: #ffffff;
  user-select: none;
  cursor: pointer;
  font-family: 'PT Serif' , serif;

}

.submit:hover {
  background-color: #59744d;
  transform: scale(1.05);
}

